Page MenuHomePhabricator

Add Echo notification for instance reboot completions
Closed, DeclinedPublic

Description

Author: rlane32

Description:
Currently a user isn't notified when an instance is finished rebooting. Let's add a notification for this.

Likely the easiest way to handle the notification is via a maintenance script. We'd be able to let salt trigger the maintenance script.


Version: unspecified
Severity: enhancement

Details

Reference
bz44179

Related Objects

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:29 AM
bzimport set Reference to bz44179.

Gerrit change 45277

Needs some work on the salt side I think.

Reedy added a comment.Mar 12 2013, 9:25 PM

(In reply to comment #1)

Gerrit change #45277
Needs some work on the salt side I think.

Merged

Still need to do some work on the salt side for this.

Assigning this to Ryan for the salt work

Aklapper removed RyanLane as the assignee of this task.Apr 26 2015, 12:11 PM
yuvipanda closed this task as Declined.Apr 24 2016, 12:08 PM
yuvipanda added a subscriber: yuvipanda.

We plan to add no more new features / do any non-critical work on OpenStackManager - switch to Horizon is under way :)